.Vegetable-summery{
  padding: 50px 0px 30px 0px;
}

.Vegetable-summery p{
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  line-height: 26px;
  color: #222222;
}
.veg-detail .veg-detail-title{
  font-family: "Open Sans", sans-serif;
  font-size: 30px;
  color: #143352;
  font-weight: 700;
  margin-bottom: 30px;
}
a{
  color: #0d6efd;
}
a:hover{
    color: #0b0080;
}
.veg-detail {
  display: flex;
  margin-top: 40px;
  gap: 30px;
}
.veg-detail .veg-detail-body p{
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  color: #222222;
  line-height: 26px;
  font-weight: 400;

}
.veg-detail .veg-detail-subtitle{
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #888888;
}
.veg-card .veg-card-title{
  padding: 18px 19px;
  font-family: "Open Sans", sans-serif;
  font-size: 24px;
  color: #143352;
  font-weight: 600;
  background: #f7f7f7;
  border: 2px solid #DEDEDE;
  border-radius: 10px;
}

.veg-card .veg-card-body p{
  font-size: 18px;
  line-height: 26px;
  padding: 25px;
  color: #222222;
}

.veg-card .veg-card-faq{
  margin-top: 30px;
}

.veg-card .veg-card-faq .accordion{
  border-radius: 10px;
  border: 2px solid #DEDEDE;
  overflow: hidden;
}
.veg-card .veg-card-faq .accordion-item h2 button{
  font-family: "Open Sans", sans-serif;
  font-size: 20px;
  color: #143352;
  background: #f7f7f7;
}
.veg-card .veg-card-faq .accordion-body{
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  line-height: 26px;
  color: #222222;
  background: #f7f7f7;
}

table td:nth-child(3), table th:nth-child(3){
  text-align: left;
}
table td:nth-child(2), table th:nth-child(2){
  text-align: left;
}

div.dt-container .dt-paging .dt-paging-button{
  padding: 0px !important;
}
.dt-length, .dt-search{
  display: none;
}
#example5{
  border: 2px solid #dedede;
  border-radius: 10px;
}
#example5_wrapper{
  width: 98.5%;
  margin: 0 auto;
}
.vegetables-table-list{
  padding-top: 40px;
  padding-bottom: 30px;
}
.pagination{
  margin: 0px;
}
.pagination .dt-paging-button button{
  margin: 0px !important;
  width: 100%;
}

.veg-detail .veg-detail-search{
  display: flex;
  align-items: center;
  margin-top: 50px;
}
.veg-detail .veg-detail-search h5{
  margin: 0px;
  font-size: 18px;
  font-weight: 700;
  color: #143352;
  margin-right: 10px;
}
.veg-detail .veg-detail-search div{
  max-width: 480px;
  width: 100%;
}
.veg-detail .veg-detail-search div input{
  height: 50px;
}
.veg-detail-tab{
  font-family: "Montserrat", sans-serif;
  padding: 5px;
  border: 2px solid #DEDEDE;
  border-radius: 10px;
  margin: 40px 0px;
  display: flex;
  gap: 10px;
  overflow-x: auto;  
  scrollbar-width: none;
}
.veg-detail-tab::-webkit-scrollbar {
    display: none;
}
.tab-button {
    padding: 10px 16px;
    background: #f1f1f1;
    border-radius: 5px;
    text-decoration: none;
    color: #333;
    flex-shrink: 0;
}
.tab-button.active {
    background: #4CAF50;
    color: #fff;
}





.veg-detail-tab .tab-button{
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 600;
  border-radius: 10px;
  padding: 4px 15px;
  border: 1px solid #cccccc00;
  display: inline-block;
  color: #222222;
}
.veg-detail-tab .tab-button:hover, .veg-detail-tab .tab-button.active{
  background-color: #cfe2ff;
  color: #0d6efd;
  border: 1px solid #cccccc;
}

.table-responsive{
  background: #f7f7f7;
  padding: 20px 0px;
}
.table-responsive .table-year{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 15px;
}
.table-responsive .table-year h3{
  font-size: 24px;
  font-weight: 600;
  margin: 0px;
  color: #143352;
}
.social-button h2{
  font-size: 24px;
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 20px;
  color: #143352;
}

/*----------------------------------------------*/


@media only screen and (max-width: 1648px) {
    .veg-card .veg-card-title {
      font-size: 20px;
      margin-top: 20px;
    }
    table > tbody > tr > th, table > tbody > tr > td,
    table > thead > tr > th, table > thead > tr > td{
      font-size: 14px;
    }
    .social-button h2{
      font-size: 20px;
    }
    .table-responsive .table-year h3{
      font-size: 20px;
    }
}
@media only screen and (max-width: 1400px) {
    .Vegetable-summery p {
        font-size: 16px;
        line-height: 26px
    }
    .veg-card .veg-card-body p{
      font-size: 16px;
      line-height: 26px
    }
    .veg-card .veg-card-faq .accordion-body{
      font-size: 16px;
      line-height: 26px
    }
    .veg-detail .veg-detail-body p{
      font-size: 16px;
      line-height: 26px
    }
    .veg-detail-tab{
      max-width: 700px;
    }
}
@media only screen and (max-width: 991px) {
  .veg-detail-tab .tab-button{
    font-size: 14px;
  }
  .veg-card .veg-card-faq .accordion-body{
    font-size: 16px;
  }
  p{
    font-size: 16px !important;
  }
  .veg-detail .veg-detail-title{
    font-size: 24px;
  }
  .veg-detail-tab {
    max-width: 490px;
  }
}

@media only screen and (max-width: 767px) {
  .veg-detail{
    display: block;
  }
  .ads-section{
    display: none;
  }
  .Vegetable-symbol .row{
    display: grid;
    gap: 10px;
  }
  .veg-card .veg-card-body p{
    padding: 10px;
  }
  .veg-card .veg-card-faq .accordion-item h2 button{
    font-size: 17px;
  }
  .table-responsive{
    padding: 10px 10px;
  }
}